# Uses of Interface
org.eclipse.jface.text.link.LinkedModeUI.IExitPolicy

Packages that use LinkedModeUI.IExitPolicy
Package
Description
org.eclipse.jface.text.link
Application programming interfaces for interaction with the Eclipse text editor's linked position support.

## Uses of LinkedModeUI.IExitPolicy in org.eclipse.jface.text.link

Methods in org.eclipse.jface.text.link with parameters of type LinkedModeUI.IExitPolicy
Modifier and Type
Method
Description
`void`
LinkedModeUI.`setExitPolicy(LinkedModeUI.IExitPolicy policy)`
Sets an `IExitPolicy` to customize the exit behavior of this linked mode UI.